.material-icons.md-150 { font-size: 150px; }
.material-icons.md-80 { font-size: 80px; }
.material-icons.md-50 { font-size: 50px; }
.material-icons.md-70 { font-size: 70px; }
.material-icons.md-100 { font-size: 100px; }
.material-icons.md-120 { font-size: 120px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-14 { font-size: 14px; vertical-align: middle;}
.material-icons.md-22 { font-size: 20px; vertical-align: middle}
.material-icons.md-45.md-red{font-size: 45px; 
    // background: linear-gradient(119deg, #0c32d5, #159BFC);    
    background: linear-gradient(119deg, #cc4d74, #f92969);    
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.material-icons.md-100.md-red{font-size: 100px; 
    // background: linear-gradient(119deg, #0c32d5, #159BFC);    
    background: linear-gradient(119deg, #cc4d74, #f92969);    
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.bluey-grey{
    color:#8493ae;
}
.material-icons.md-25.md-grey{
    font-size: 25px;
    color: #d9dfeb;
}
